# Generated by Django 3.2.14 on 2023-06-14 12:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0117_financedata_invoice_number'),
    ]

    operations = [
        migrations.AddField(
            model_name='productsitemdata',
            name='invoice_number',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
